﻿
.cross-close {
    height: 20px;
}


.taxonomy-description,
.author-description {
	color: #767676;
	font-size: 14px;
	line-height: 1.2857142857;
	padding-top: 18px;
}


.taxonomy-description p,
.author-description p {
	margin-bottom: 18px;
}


.taxonomy-description p:last-child,
.author-description p:last-child {
	margin-bottom: 0;
}


.taxonomy-description a,
.author-description a {
	text-decoration: underline;
}


.taxonomy-description a:hover,
.author-description a:hover {
	text-decoration: none;
}

#wpadminbar .screen-reader-text,#wpadminbar .screen-reader-text span{position:absolute;left:-1000em;top:-1000em;height:1px;width:1px;overflow:hidden}


#footer
{
	background-color: white;
	height:30px;
	color:#a0a0a0;
	font-family: Tahoma;
	font-size: 12px;
	text-align:center;
	position: relative;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
div#rz-bs div.rz-rating span.rz-best,div#rz-ms div.rz-rating span.rz-best,div#rz-ss div.rz-rating span.rz-best{line-height:14px;font-size:14px;font-weight:400}
div#rz-ms div.rz-rating span.rz-best{margin:0;padding:0}
.fusion-clearfix{clear:both;zoom:1}
.fusion-clearfix:before,.fusion-clearfix:after{content:" ";display:table}
.fusion-clearfix:after{clear:both}
.l-wrapper{padding:15px}
.general-post .l-wrapper{padding:0px;text-align:left}

.slidemenu .slidemenu-body .slidemenu-content{position:relative}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.h3-title h3{float:left;font-size:20px;text-transform:capitalize;font-weight:600;margin-right:20px;color:#031f9a;}
header .nav-row .logo{float:left;margin-top:12px}
footer.site-footer .top .logo{position:absolute;left:0;bottom:0}
footer.site-footer .top .logo,footer.site-footer .top .featured{display:inline-block;position:static;margin:15px 25px}

#slides {
	clear: left;
}

.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
}

.widget-container {
	margin: 0 0 18px 0;
}

  .footer-right .copyright {
    margin-top: 7px;
    text-indent: 3px;
  }
.z-x-tbl-cell{padding-bottom:7px}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }

.alignleft{
float:left;
margin: 0 5px 0 0px;
}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

.hbold4{ font-size:18px; font-weight:normal; line-height:22px; color:#24a800;}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}


.mobile-bg-fix-wrap .mobile-bg-fix-img {
	position: absolute;
	width: 100%;
	height: 125%;
	left: 0;
	top: 0;
	background-size: cover;
}

.site__increase {
    display: block;
    width: 100%;
}


.home-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	height: 90vh;
	padding: 0 20%;
}


.home-content a {
	align-self: flex-start;
}
.small-12{width:100%}


.entry-meta .meta-date,
.entry-meta .meta-author,
.entry-meta .meta-category,
.entry-meta .meta-comments {
	margin-right: 1.5em;
}


.entry-meta .meta-author:before{
	content: '\f411';
}



body.date-hidden .type-post .entry-meta .meta-date,
body.author-hidden .type-post .entry-meta .meta-author,
body.categories-hidden .type-post .entry-meta .meta-category,
body.comments-hidden .type-post .entry-meta .meta-comments {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


	.entry-meta .meta-date,
	.entry-meta .meta-author,
	.entry-meta .meta-category,
	.entry-meta .meta-comments {
		display: block;
	}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }

.shiftnav.shiftnav-skin-light ul.shiftnav-menu li.shiftnav-retract .shiftnav-target {
  background: rgba(0, 0, 0, 0.2);
  color: #ffffff;
  text-transform: normal;
  font-size: 12px;
  text-align: right;
}
.shiftnav ul.shiftnav-menu li.shiftnav-retract,.shiftnav ul.shiftnav-menu li.shiftnav-sub-shift li.shiftnav-active~li.shiftnav-retract{display:none;margin:0}



#header { text-align: left; padding: 10px 25px 25px; }

		#header ul { list-style: none; display: inline-block; }

		#header ul li { display: inline; padding: 0 0 0 15px; position: relative; }

		#header ul li a { font-size: 14px; text-decoration: none; color: #080e3b; text-transform: uppercase; padding-bottom: 10px; }


		#header ul.sub-menu { display: none; }

		#header ul li:hover ul.sub-menu { display: block; position: absolute; top: 25px; left: 0px; background: #fff; border: 1px solid #EAEAEA; width: 200px; z-index: 1005; }

		#header ul li ul.sub-menu li { margin: 0; padding: 0; }

		#header ul li ul.sub-menu li a { text-transform: none; color: #000; display: block; padding: 10px; }

		#header ul li ul.sub-menu li a:hover { background: #f7f7f7; color: #17203f; }


#lang_sel img.iclflag{width:18px;height:12px;position: relative; top: 1px;}


#lang_sel_list img.iclflag{width:18px;height:12px;position: relative; top: 1px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.popup-box {
   background-color: #ffffff;
    border: 1px solid #b0b0b0;
    bottom: 0;
    display: none;
    height: 415px;
    position: fixed;
    right: 70px;
    width: 300px;
    font-family: 'Open Sans', sans-serif;
}

.popup-box-on {
    display: block !important;
	z-index:999;
}

.popup-box .popup-head {
    background-color: #fff;
    clear: both;
    color: #7b7b7b;
    display: inline-table;
    font-size: 21px;
    padding: 7px 10px;
    width: 100%;
     font-family: Oswald;
}

.popup-box .popup-head .popup-head-right {
    margin: 11px 7px 0;
}

.popup-box .popup-messages {
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item{margin:0}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.spots{width:920px;margin:0 auto;}


#mainnav .sf-menu ul a {
color: #E8E1CE;
}

#mainnav .sf-menu a {
padding: 0px 20px;
}


#mainnav .sf-menu ul li {
border-bottom: 1px dashed #E8E1CE;
background: none;
}


.header{
	
	
}


.tourdates-headline { margin-top:0;}


#tourdates-short .tourdates-headline { margin-top:0;}

#tourdates-short .tourdates-headline a { font-size:15px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.rle_green_clr{
	background-color:#63cb16;
}

.lnav{
 padding: 10px 4px 10px 4px;
}
.bsp-style-1 .bsp-item .bsp-video-thumbnail{float:left;display:inline-block;width:72px;height:50px;overflow:hidden;margin-right:13px;position:relative;box-shadow:0 4px 20px rgba(0,0,0,.58)}
.bsp-style-1 .bsp-video-thumbnail img{max-height:54px;max-width:76px;display:inline-block;position:absolute;top:50%;margin-top:-27px}
.bsp-style-2 .bsp-video-thumbnail{position:relative;width:112px;height:70px;display:inline-block;overflow:hidden;border:3px solid transparent;transition:border-color .3s ease}
.bsp-style-2 .bsp-video-thumbnail img{width:112px;margin-top:-7px}
.bsp-style-2 .bsp-current-item .bsp-video-thumbnail{border-color:#e62929}




.copyright {
    text-align: left;
}
.mk-toolbar-resposnive-icon{z-index:80}
.mk-toolbar-resposnive-icon svg{height:16px}
 .mk-toolbar-resposnive-icon svg, .mk-header .mk-shoping-cart-link svg{ fill:#51373f; }
.row{margin-right:-15px;margin-left:-15px}
.art-3 .head_title{margin-bottom:10px}


.head_title {
    margin-bottom: 60px;
    text-align: center;
}

h2.heading,
.head_title h2 {
	font-size: 48px;
	line-height: 1.1;
	text-transform: uppercase;
}

.head_title.icon-60 i {
	font-size: 60px;
}

.head_title i,
.latest_news i,
.masonary_blog i,
.blog-grid i {
    
    color: #e8e8e8;
    font-size: 40px;
}

.dark .head_title i {
	color: #FFF;
}

body.boxed .art-3 .head_title {
    margin-bottom: 30px;
}

.head_title p.heading-img {
	margin: 0;
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.online-banking-bumper-wrap{opacity:1;visibility:visible;position:fixed;overflow:auto;z-index:100001;transition:all .3s;width:100%;height:100%;top:0;left:0;text-align:center;display:none;background-color:rgba(0,0,0,.5)}
.online-banking-bumper-wrap .bumper{opacity:1;visibility:visible;display:inline-block;outline:none;transition:all .3s;text-align:left;position:relative;vertical-align:middle;min-height:20px;padding:19px;margin-bottom:20px;background-color:#343434;border:1px solid #e3e3e3;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.05);box-shadow:inset 0 1px 1px rgba(0,0,0,.05);width:95%;max-width:255px;margin:125px auto 0;color:#fff}
.online-banking-bumper-wrap .bumper iframe{border:none}
.online-banking-bumper-wrap .bumper a{color:#fff}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.wrapper {
	width:950px;
	margin:0 auto;
	position:relative;
	display:block;
}
.emptyspace-50{height:50px}
 .blog-section { margin: 0;  padding: 80px 0 25px; }


.sr-only {
    position: absolute;
    width   : 1px;
    height  : 1px;
    padding : 0;
    margin  : -1px;
    overflow: hidden;
    clip    : rect(0, 0, 0, 0);
    border  : 0;
}


.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width   : auto;
    height  : auto;
    margin  : 0;
    overflow: visible;
    clip    : auto;
}


.has-feedback label.sr-only ~ .form-control-feedback {
    top: 0;
}
.mr-auto,.mx-auto{margin-right:auto!important}
.ml-auto,.mx-auto{margin-left:auto!important}
.page-gt-80k #menu-primary-navigation,.page-gt-80k .navbar-toggle,.page-gt-80k .wrap-navbar{display:none !important}
.navbar .wrap-navbar{display:none}
.footer-widget-col #calendar_wrap #wp-calendar caption{margin-bottom:6px}
.footer-widget-col #calendar_wrap #wp-calendar tbody tr td a{font-weight:700}
.sidebar table#wp-calendar{margin:0;width:100%}
.sidebar table#wp-calendar caption{margin-bottom:10px;font-weight:700}
.sidebar table#wp-calendar tbody tr td a{font-weight:700;font-size:120%}
.single-meta .widget #wp-calendar{margin:0;font-size:3px}
.single-meta #wp-calendar caption{margin-bottom:3px}


#page_in, #footer_in1{
	text-align:left;
	width: 100%;
	
	min-width:850px;
	max-width:1000px;
}



#footer_in1{
	
}


#calendar2 thead tr.days{
  background-color: #3e9741;
  height: 25px;
  color: #ededed;
    font-size: 10px;
}

#calendar2 thead tr.days td{
  color: #ededed;
    font: normal 10px arial;
}
.db{display:block}

	#pieder { font-size:0.8em;  padding:10px 10px 0 0; font-weight:bold;}

		#pieder li{ border-left:#fff 1px solid; display:inline-block; padding:0 1em 0 1em; }

		#pieder li:first-child{ border-left:none; padding:0 1em 0 0; }

		#pieder li:last-child{ padding:0 0 0 1em; }

			#pieder li a:link, #pieder li a:visited, #pieder li a:active { color:#fff; text-decoration:underline; }

			#pieder li a:hover { color:#1349a3; }

	#pieder:after { clear:both; }
#header-menu ul.menu li.last a{padding-right:0;}
#navigation .block-superfish ul.sf-menu li.last a{margin-right:0;}
#navigation .block-superfish ul.sf-menu li li a,#navigation .block-superfish ul.sf-menu li li.first a,#navigation .block-superfish ul.sf-menu li li.last a{margin:0;padding:10px;font-size:12px;}
ul.secondary-menu li.last,#footer-bottom ul.menu li.last{border-right:none;margin:0;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.tve_p_center{text-align:center}
.thrv_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.thrv_contents_table .tve_contents_table.tve_p_center{margin-left:auto !important;margin-right:auto !important}
.s5_va_element{background:#fff;overflow:hidden}
.s5_va_element iframe{width:100%!important;height:auto!important;margin-bottom:4px;min-height:160px}


.post-date .post-date-month {
  font-weight: normal;
  font-size: 80%; }
.blog-list #content .post-date span.post-date-month{font-size:12px}

    .client_login.menu-item{
        display:none
    }

.dropcap.main-color{
	font-weight:normal
}
